[<text>
<title>usda seeks comments on grain discount schedule</title>
<dateline>    washington, april 8 - </dateline>the u.s. agriculture department is
seeking public comments on the question of adjusting the
commodity credit corporation's (ccc) discount and premium
schedules to improve the quality of grain it accepts as loan
collateral or under price support programs.
    the premiums and discounts schedule are based on quality
factors such as moisture content and kernel damage. the
schedule stipulates the premiums and discounts used for valuing
grain the ccc accepts or purchases during the year.
    the department said it is possible that producers could be
encouraged to delivery higher quality grain to ccc by adjusting
the premiums and discounts.
    comments are due by april 24 and a report to congress is
required by law by may 10.
 reuter
</text>]